using MTWorkHR.Core.Entities;
using MTWorkHR.Core.IRepositories.Base;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MTWorkHR.Core.IRepositories
{
    public interface ILoginOTPRepository : IRepository<LoginOTP>
	{
        Task<bool> VerifyOTP(string userId, string oTP);
        Task<string> LastOpt();
    }
}
